/*
Theme Name:     Forge Online
Description:    
Author:         perry
Template:       dt-the7

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

.upwards-line > li > a .menu-item-text:before { height: 5px; bottom: -20px !important;}
.main-nav ul.sub-nav { padding: 10px 0 10px 0 !important;}
.main-nav .sub-nav > li > a { padding: 8px 0 8px 0; }
.main-nav .sub-nav > li > a .menu-item-text { width: 100%; }
.main-nav .sub-nav > li > a:hover { background-color: #fff !important; }
.mini-widgets div.text-area p span a { font-weight: 600 !important; text-decoration: none !important; margin-left: 5px;}
.mini-widgets div.text-area p span.custom-top-left { margin-left: 10px; border-left: 1px solid #404041; padding-left: 10px;}
.mini-widgets div.text-area p span.cst-icon-facebook a { padding: 5px 10px 5px 10px; background-image: url('/wp-content/uploads/facebook.png'); background-position: top center; background-repeat: no-repeat;}
.mini-widgets div.text-area p span.cst-icon-linkedin a { padding: 5px 10px 5px 10px; background-image: url('/wp-content/uploads/linkedin.png'); background-position: top center; background-repeat: no-repeat;}
.mini-widgets div.text-area p span.cst-icon-nocowboy a { padding: 5px 10px 5px 10px; background-image: url('/wp-content/uploads/no-cowboys-icon.png'); background-position: top center; background-repeat: no-repeat;}
.mini-widgets div.text-area p span.cst-icon-facebook a:hover { background-image: url('/wp-content/uploads/hover-facebook.png'); background-position: top center;}
.mini-widgets div.text-area p span.cst-icon-linkedin a:hover { background-image: url('/wp-content/uploads/hover-linkedin.png'); background-position: top center;}
.mini-widgets div.text-area p span.cst-icon-nocowboy a:hover { background-image: url('/wp-content/uploads/hover-no-cowboys-icon.png'); background-position: top center;}
.mobile-mini-widgets-in-menu div.text-area p span { color: #404041; }
.mobile-mini-widgets-in-menu div.text-area p span a { font-weight: 600 !important; text-decoration: none !important; margin-left: 5px; color: #404041;}
.mobile-mini-widgets-in-menu div.text-area p span { font-size: 12px !important; }
.mobile-mini-widgets-in-menu div.text-area p span.custom-top-left { display: block !important; }
.mobile-mini-widgets-in-menu div.text-area p span.cst-icon-facebook a { padding: 5px 10px 5px 10px; background-image: url('/wp-content/uploads/facebook.png'); background-position: top center; background-repeat: no-repeat;}
.mobile-mini-widgets-in-menu div.text-area p span.cst-icon-linkedin a {padding: 5px 10px 5px 10px; background-image: url('/wp-content/uploads/linkedin.png'); background-position: top center; background-repeat: no-repeat;}
.mobile-mini-widgets-in-menu div.text-area p span.cst-icon-nocowboy a { padding: 5px 10px 5px 10px; background-image: url('/wp-content/uploads/no-cowboys-icon.png'); background-position: top center; background-repeat: no-repeat;}
.mobile-mini-widgets-in-menu div.text-area p span.cst-icon-facebook a:hover { background-image: url('/wp-content/uploads/hover-facebook.png'); background-position: top center;}
.mobile-mini-widgets-in-menu div.text-area p span.cst-icon-linkedin a:hover { background-image: url('/wp-content/uploads/hover-linkedin.png'); background-position: top center;}
.mobile-mini-widgets-in-menu div.text-area p span.cst-icon-nocowboy a:hover { background-image: url('/wp-content/uploads/hover-no-cowboys-icon.png'); background-position: top center;}

.home #main { padding: 0 !important; }



#bottom-bar, #bottom-bar .wf-table { height: 54px; }
#bottom-bar .wf-table .wf-float-right { padding-top: 3px; }

#footer .widget_nav_menu ul > li { margin: 0 !important; padding: 0 !important; text-transform: uppercase; }
#footer .widget_nav_menu ul.menu > li > a { font-size: 17px !important; font-weight: 900 !important;}
#footer .widget_nav_menu ul.menu li ul.sub-menu { margin: 7px 0 0 0 !important; }
#footer .widget ul.sub-menu > li > a, #footer .widget ul.sub-menu > li { line-height: 18px !important; font-size: 15px !important; }
#footer .widget_nav_menu ul.menu li ul.sub-menu > li { border: none !important; }
#footer .widget_nav_menu ul.menu li ul.sub-menu > li > a:hover { color: #eb3239 !important; text-decoration: none !important; }
#footer .widget_nav_menu ul.menu li > a:hover { text-decoration: none !important; }
#footer .widget .widget-title { font-size: 17px !important; font-weight: 900 !important; text-transform: uppercase; margin-bottom: 5px !important; }
#footer #text-2 div.textwidget { line-height: 17px !important; font-size: 15px !important;}

.sec-content1 h2 { font-size: 40px; font-weight: 900; text-transform: uppercase;}
.sec-content1 .wpb_text_column p { font-size: 20px; font-weight: 300; }
.sec-content1 .sec-content-link a {text-decoration: none !important; font-weight: 900; }
.sec-content1 .sec-content-btn .wpb_wrapper .wpb_text_column { margin-bottom: 0px !important; }
.sec-content1 .sec-content-btn .wpb_wrapper h3 { text-transform: uppercase; font-size: 18px !important; }

.cta-links i { width: 80px; background-image: url('/wp-content/uploads/background-iconpanel.png'); background-position: center center; background-repeat: no-repeat; display: block; color: #fff; padding: 40px 0 40px 0; font-size: 45px !important; margin: 0 auto;}
.cta-links-sec .wpb_wrapper { text-align: center; }
.cta-links-sec .wpb_wrapper > a { text-decoration: none; font-weight: 900; font-size: 20px;}
.cta-links-sec .wpb_raw_code { margin-bottom: 8px; }
.cta-links-sec .wpb_wrapper > a:hover { color: #0098c1 !important; }
.cta-links-sec .wpb_wrapper > a:hover i { background-image: url('/wp-content/uploads/hover-background-iconpanel.png'); background-position: center center; background-repeat: no-repeat; }
.cta-links-sec .wpb_wrapper > a:hover span { color: #E91C24; }


.slider-sec-content { text-align: right; }
.slider-sec-content .slide-header {font-size: 40px; text-transform: uppercase; font-weight: 900; line-height: 44px;}
.slide-header { color: #fff; }
.tp-mask-wrap .rev-btn { text-transform: uppercase; font-weight: 900; }
.tparrows { background: none !important; } 
.tparrows:before { font-size: 30px !important; font-weight: 900; }

#content { font-weight: 300; }
.frm_style_formidable-style.with_frm_style label.frm_primary_label { font: normal 400 20px / 24px "Roboto", Helvetica, Arial, Verdana, sans-serif !important; }
.frm_style_formidable-style.with_frm_style input[type=text], .frm_style_formidable-style.with_frm_style input[type=email], .frm_style_formidable-style.with_frm_style textarea, .frm_style_formidable-style.with_frm_style input[type=submit] { border-radius: 0 !important; }
.frm_style_formidable-style.with_frm_style input[type=text], .frm_style_formidable-style.with_frm_style input[type=email] { height: 45px !important; }
.frm_style_formidable-style.with_frm_style input[type=submit] { font: normal 500 20px / 24px "Roboto", Helvetica, Arial, Verdana, sans-serif !important; background-color: #e91c24 !important; color: #fff !important; padding: 10px 25px 10px 25px !important}
.frm_style_formidable-style.with_frm_style input[type=submit]:hover { background-color: #444444 !important; color: #fff !important; }

@media screen and (max-width: 768px)
{
.mobile-true div.stripe-style-1 { background-size: 2% !important; }
.mobile-true div.stripe-style-3 { background-size: 2% !important; }
}

@media screen and (max-width: 414px)
{
.slide-content {display: none !important; }
.slide-header { font-size: 17px !important; line-height: 18px !important; margin-top: -15px !important; }
.rev-btn { font-size: 10px !important; padding: 10px 15px !important; }
}